<!doctype html>
<html lang="de">

<head>
  <meta charset='utf-8'>
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title lang="de">Listle - Geteilte Liste | Sende Links an Gruppen</title>
  <meta name="description" lang="de" content="Gemeinschaftliches arbeiten an Listen. Teile deine Liste mit deiner Gruppe und Freunden.
  Sende den Listen-Link einfach per e-mail oder Messenger." />
  <meta name="keywords" lang="de" content="Liste,Teilen,Zusammen,Gruppen,Links,Senden">

  <!-- Links for alternate pages -->
  <link rel="alternate" hreflang="de" href="https://listle.org/de/" />
  <link rel="alternate" hreflang="en" href="https://listle.org/en/" />
  <link rel="alternate" hreflang="x-default" href="https://listle.org/" />

  <link rel='stylesheet prefetch' href='../css/semantic.min.css' />
  <link rel='stylesheet prefetch'
    href='https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.1.8/components/icon.min.css'>
  <link rel="apple-touch-icon" sizes="180x180" href="../icons/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="../icons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="../icons/favicon-16x16.png">
  <link rel="manifest" href="../site.webmanifest">

  <!-- Scripts -->
  <script src="https://js.stripe.com/v3"></script>
</head>

<body>
  <div id="app"></div>
  <script src="../js/compiled/app.js"></script>
  <script>listle_app.core.init("de");</script>
</body>

</html>